uuid: 8fec902e-ca42-411a-b7fd-9379ca8fd677
langcode: en
status: true
dependencies:
  config:
    - node.type.country
id: node.country.uid
field_name: uid
entity_type: node
bundle: country
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
